libpt

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von _H_o_L_E_, 19.06.2006.

  1. #1 _H_o_L_E_, 19.06.2006
    _H_o_L_E_

    _H_o_L_E_ Jungspund

    Dabei seit:
    16.12.2005
    Beiträge:
    20
    Zustimmungen:
    0
    hallo,
    bei dem versuch openh323 zu installieren komme ich nicht weiter, weil mir die libpt fehlt und der yast (obwohl alles von den original dvd's ist) sie nicht hat. wo bekomme ich die her?

    mfg, sebastian
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 MadJoker, 19.06.2006
    MadJoker

    MadJoker Tripel-As

    Dabei seit:
    06.06.2006
    Beiträge:
    219
    Zustimmungen:
    0
    Ort:
    Tampa, FL
    Hi,

    schon mal nach einem RPM gesucht was dieses als Provider liefert.

    Vielleicht hilft es ja weiter wenn du mal bei http://rpm.pbone.net nachsiehst.

    Ansonsten RPMs für SuSE 9.x kann man auch installieren. Musst nur sehen das die Abhängigkeiten für andere Packete stimmen. (Macht Yast! ja automatisch)
     
  4. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
Thema:

libpt